*{margin:0; padding:0;}
body{
margin:0;padding:0 0 12px 0;font-size:12px;line-height:22px;font-family:"宋体","Arial Narrow";
 background:  #EEEEEE;text-shadow:0 1px 0 #fff;color: #666;
}

#eileen{
margin: 0 auto; width: 960px; border:1px solid #ccc;overflow:hidden;
background: url(sid.jpg) repeat-y 0 0;
}

#bee{
margin: 0 auto; width: 960px; border:1px solid #ccc;overflow:hidden;
}


ul{
list-style:none;
}
li{
list-style:none;
}

a{
color: #666;text-shadow:0 1px 1px #fff;
}
a:link,a:visited { color:#666;
     
	text-decoration:none;
}

a:hover,a:active {
color:#999;
	text-decoration:underline;
}
.title a{color:#B70000;}	

 img{ 
border:0;
}	

.wp { margin: 0 auto; width: 960px; } #wp .wp { width: auto; }
.wb { font-size: 14px;}

.h5{
height:5px;clear: both;margin:0; padding:0;font-size:1px;overflow:hidden;
}

.hbr{
height:3px;clear: both;margin:15px 0 15px 0; padding:0;font-size:1px;width: 600px;
overflow:hidden;/*border-top:1px solid #666;*/ background:url(hbrline.jpg) repeat-x 0 0;
}

.h10{
height:10px;clear: both;margin:0; padding:0;font-size:1px;overflow:hidden;
}

.h20{
height: 20px;clear: both;overflow:hidden;
}
.h30{
height: 30px;clear: both;overflow:hidden;
}
.h40{
height: 40px;clear: both;overflow:hidden;
}

/* 垂直居中 */ .vm { vertical-align: middle; }
					.vm * { vertical-align: middle; }
/* 水平居中 */ .hm { text-align: center; }

/* .z/.y 浮动 left/right */ .z { float: left; } .y { float: right; }

/* 自动闭合浮动 .cl --> Clear */ .cl:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; } .cl { zoom: 1; }



/* 文本属性：字号、颜色、粗细 */
	/* 字号 .xs --> text size 文字大小, 0=10px, 1=12px, 2=14px ,3=16px by Pony 
	.xs0 { font-family: {SMFONT}; font-size: {SMFONTSIZE}; }*/
	.xs1 { font-size: 12px !important; }
	.xs2 { font-size: 14px !important; }
	.xs3 { font-size: 16px !important; }
/* 页头 */
a{text-decoration:none;}


#header {
height: 143px;overflow:hidden;#EEE
/*background: url(img01_01.jpg) #5c0100 no-repeat 50% 0; */
}
.logo{
float: left;
height: 86px;line-height: 86px;width:360px;
overflow:hidden;vertical-align: middle;text-align: center;
}
.logo img{
margin-top: 10px;
}

.logo2{
float: right;position:relative;
height: 86px;width:315px;line-height: 86px;
vertical-align: middle;
overflow:hidden;
background: url(lans.png) no-repeat 100% 50%; 
}

.logo2 .getmail{
position:absolute;height:30px;width:280px;bottom:10px;right:5px;
background: #fff;overflow:hidden;line-height: 20px;
border:1px solid #666;z-index:999;display:none;
}

.logo2 .r1{
float: right;text-align: left;
height: 86px;width:90px;line-height: 86px;
overflow:hidden;
}

.logo2 .r2{
float: right;text-align: left;
height: 86px;width:160px;line-height: 86px;
overflow:hidden;
}

.logo2,.logo2 a{font-size:14px;color: #065894;font-weight:bold;}


.header-t{ float: left;height:86px;width:150px;  line-height: 86px;font-size:14px;color: #999;font-weight:bold;}

/*
第一行 86      230                                         315
二58
10px;
三 960 483
10px;
260px
*/



#nav{
width: 960px;height:57px; margin: 0 auto;
background: url(nav.jpg)  no-repeat; clear:both;overflow:hidden;
line-height: 57px;font-size:14px;color: #666666;font-weight:200;text-shadow:0 1px 0 #fff;
}

#nav ul{width:960px;height:57px; margin: 0 auto;text-align:center; }
#nav ul li{
float:left;width:125px;text-align:center;font-size:14px;
list-style:none;font-family:"宋体","幼圆","Arial Narrow"; font-weight:200;
DISPLAY: block;
}

#nav ul li.nava a{
color: #336699;font-weight:bold;
}

/*
#weather{
height: 23px;width: 958px;
 margin: -1px auto; clear:both;overflow:hidden;
border:#ACACAC solid 1px;
background: url(img01_01.jpg) #5c0100 no-repeat 50% 0; */
}
*/



#flash{
width: 960px;height:484px; margin: 0 auto; overflow:hidden;position:relative;
}

#search{
width: 960px;height:43px; background: url(images/flashbg.jpg) repeat-x;
margin: 0 auto; clear:both;line-height:43px;
}

#search .sea{
width: 300px; float: right;
background: url(sea.jpg) no-repeat 0 10px;padding-left:30px;
height:43px;line-height:43px;
/**padding-top: 10px;*/
}

.sea2{width: 260px; height:10px;clear:both;overflow:hidden;}

#search .slide{
width: 500px;height:43px; line-height:43px;float: left;padding-left:10px;
}


#about{
width: 960px;height:215px; margin: 0 auto; clear:both;
background: url(mid.jpg) repeat-x 0 100%;
}
#about ul{
 margin-left: 19px; margin-right: 0px;clear:both;
}
#about ul li{
float:left;width:156px;text-align:left;font-size:12px;
list-style:none;font-family:"宋体","幼圆","Arial Narrow";
DISPLAY: block;
}

#about ul li .pic{
float:left;width:155px;clear:both;height:44px;
}
#about ul li .txt{
float:left;width:140px;clear:both;line-height:25px; padding-left:10px;
color: #666666;
}


#footer{
width: 960px;height:65px; margin: 0 auto; clear:both; background-color:#eeeeee;
}

#footer .copy{
width: 360px;height:65px; float: left; color: #9A9A9A
}

#footer .link{
width: 595px;height:65px; float:right; text-align:right;
}
#footer .link img{ padding-right:5px;}


.ad1{
width: 960px;height:60px; margin: 0 auto; clear:both;
}







#sidebar{
width: 290px;float: left;
min-height: 530px;
height:100%;
_height:530px;
padding-left:8px;
}

#sidebar ul { padding:0 0px 0 0px;margin: 0; }
#sidebar li{
     padding-left:10px; +padding-left:0px; 
     line-height:38px;
	 height:38px;
	 font-size:14px;
	 background:url(i.jpg)  no-repeat  0 12px;
	 list-style-type:none;overflow:hidden;clear:both;
	 }	 
	 

#sidebar ul  .lidiv{border-bottom:1px solid #D5D9E2;  height:48px;width: 208px; padding-left:15px;}








#sidebar2{
width: 290px;float: left;overflow:hidden;
background: url(sid.jpg) no-repeat 100% 0;
min-height: 530px;
height:100%;
_height:530px;
padding-left:8px;
}

#sidebar2 ul { padding:0 0px 0 0px;margin: 0; }
#sidebar2 li.div1{
     padding-left:10px; +padding-left:0px; 
     line-height:48px;
	 height:48px;
	 font-size:14px;
	 background:url(i.jpg)  no-repeat  0 50%;
	 list-style-type:none;
	 }	 

#sidebar2 li.div2{
     padding-left:20px; +padding-left:10px; 
     line-height:28px;
	 height:28px;
	 font-size:12px;
	 list-style-type:none;overflow:hidden;
	 }	 

#sidebar2 li.div1  .lidiv{height:48px;width: 208px; padding-left:15px;}
/*#sidebar2 li.div1  .lidiv{border-bottom:1px solid #D5D9E2;  height:48px;width: 208px; padding-left:15px;}*/
#sidebar2 li.div2  .lidiv{height:25px;width: 208px; padding-left:15px;}
#sidebar2 li.div2  .lidiv a{color: #666;}


.lititle{
width: 630px;float: left;overflow:hidden;text-align:left;
 height:30px;line-height:30px;clear:both;font-size:16px; font-size:17px;font-weight:bold;
}
.lititle a{
color:#336699;
}


#content {
width: 655px;float: right;overflow:hidden;text-align:left;
}

#content .htitle{
width: 655px;float: right;overflow:hidden;text-align:left;
clear:both;font-size:16px;color: #045884;font-weight:bold;overflow:hidden;height:33px;line-height:33px;
}
#content .htitle a{
color: #045884;
}


#dh {
width: 630px;float: left;overflow:hidden;text-align:left;color: #000;margin-bottom:10px;
 background:#E6E6E6;height:33px;line-height:33px;clear:both;font-size:14px; font-size:19px;font-weight:bold;
}
#dh  a{
color: #000;
}


#content .pp{
width: 620px;float: left;overflow:hidden;color: #666; line-height:28px;
}


#content .ppp{
width: 650px;float: left;overflow:hidden;color: #666; line-height:28px;
}


#content .ppp .title{
width: 430px;float: left;clear:both;font-size:16px;color: #666;font-weight:bold;overflow:hidden;height:33px;line-height:33px;
}
#content .ppp .cen{
width: 430px;float: left;clear:both;height:88px;overflow:hidden;
}
#content .ppp .order{
width: 430px;float: left;clear:both;font-size:14px;
}

#content .ppp .order1{
width: 200px;float: left; background:url(price.jpg)  no-repeat  0 50%;
height:33px;line-height:33px;padding-left:15px; 
}
#content .ppp .order1 span{color: #71A127}
#content .ppp .order2{
width: 100px;float: left;height:33px;
}



#content .ppp .leftdiv{
width: 438px;float: left;overflow:hidden;
}

#content .ppp .picdiv{
width: 198px;height:158px;float: left;overflow:hidden;border:1px solid #D5D9E2; 
 background:#fff;
}

#content .ppp .picdiv img{
margin-top: 1px;margin-left: 1px;
}


#rtcontinfo{width:650px;  padding:0px;line-height: 2.0;font-size:12px;color:#333333; }
#rtcontinfo a{color:#333; }

/*
#content .t{
width: 728px;float: left;
}
#content .one{
width: 128px;height:25px;float: left; text-align: center;

}
#content .two{
width: 90px;height:25px;float: left; text-align: center;
background:#00A8FF;
border-top:#A9E0FE solid 1px;border-left:#A9E0FE solid 1px;border-right:#A9E0FE solid 1px;
}
#content .three{
width: 90px;height:25px;float: left; text-align: center;margin-left: 3px;
border-top:#A9E0FE solid 1px;border-left:#A9E0FE solid 1px;border-right:#A9E0FE solid 1px;
}

#content .tt{
width: 726px;float: left;height:25px;
border:#AEE1FF solid 1px;background:#F1FBFD;
}
*/









.fyt{width:100%; padding:15px 0 15px 0; text-align:center; float:left;color: #333333;}
.fyt a{color: #333333;  text-decoration:none;}



.lb  ul { padding: 0px;margin: 0; }
.lb ul li{list-style:none;  float:left; width:620px; color: #333333;  text-align:left; padding:0px 0 0px 10px; background:url(line_bg.jpg) #EEEEEE repeat left bottom;
line-height: 38px;height: 38px;
}
.lb{float:left;}
.lb a:link{color:#333333; text-decoration:none;}
.lb a:visited{color:#006600; text-decoration:none;}
.lb a:hover{color:#006600; text-decoration:none;}



/*
.left-title{float:left; padding:0px 0 0px 22px;font-weight:bold;}
.right-more{float:right;}*/
.listitle{float:left;}
.listime{float:right;}




#content .bk1{
margin-left:20px;
margin-right:20px;
font-weight:bold;
line-height: 28px;height: 38px;
}
#content .infoimg{
color:#FC0011;font-weight:bold;line-height: 38px;height: 38px;font-size:14px;
}
#content .bk{
border:#B4AF70 1px solid;
background-color:#FFFEF1;
padding:10px;
margin-left:10px;
margin-right:10px;
}

#content .tpimg{
margin-left:20px;
margin-right:20px;
border: #DBDBDB solid 0px;
text-align:center;
padding:20px;
}
















#container {
	width:960px;
	padding:0;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	width:960px;
	height:483px;
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:402;
}

#frame {
	position:absolute;
	z-index:0;
	width:739px;
	height:341px;
	top:128px;
	left:-204px;
}

#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}

#slides .next,#slides .prev {
	position:absolute;
	top:210px;
	left:-29px;
	width:48px;
	height:77px;
	display:block;
	z-index:400;
}

.slides_container {
	width:960px;
	height:483px;
	overflow:hidden;
	position:relative;
	left: 0px;
}

#slides .next {
	left:960px;
}

.pagination {
	margin:20px 0 0 10px;
	width:100px;position:absolute;
}

.pagination li {
	float:left;list-style:none; 
	margin:0 1px;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

.caption {
	position:absolute;
	bottom:-35px;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:540px;
	font-size:1.3em;
	line-height:1.33;
	color:#ffffff;
	border-top:1px solid #000;
	text-shadow:none;
}




.calb{float:left;}
.calb ul li{list-style:none; display:block; padding:0 0px 0 0px; width:188px; height:130px; float:left; }
.calb ul li a{ text-decoration:none;}
.lidiv{ padding:0 0 0 18px; }
#gdbox{width:930px; height:134px; padding:0 15px; background:url(cgalbg.jpg);}
#gdbox ul li{list-style:none; display:block; padding:0 6px; width:140px; height:130px; float:left;}
.gdboxtp{display:table-cell; vertical-align:middle; text-align:center; *display:block; *font-size:97px;/*约为高度的0.873，200*0.873 约为175*/   *font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk*/ width:138px; height:108px; overflow:hidden; padding:1px; border:1px #E2E2E2 solid;}
.gdboxtp img{vertical-align:middle;}
.gdboxbt{display:block; padding-top:6px; width:140px; text-align:center;}
.gdboxbt a{color: #fdc500; }